{% extends 'base.html.twig' %}

{% block title %}New UserName{% endblock %}

{% block body %}
<div class="container-lg">
<div class="col-12 bg-primary d-flex justify-content-center mb-3">
    <h1>Create new UserName</h1>
</div>
    {{ include('username/_form.html.twig') }}
    
<div class="col-12 mt-3">
    <a class="btn btn-info" href="{{ path('app_username_index') }}">back to list</a>
    </div>
    </div>
{% endblock %}
